Subject: Daily mail report for 2022-10-18
From: [email-masked]
To: [email-masked]
Date: Tue, 18 Oct 2022 23:30:31 -0700 (MST)

Grand Totals
------------
messages

   2274   received
  10084   delivered
      0   forwarded
   1219   deferred  (93251  deferrals)
    748   bounced
     25   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

  65301k  bytes received
 230449k  bytes delivered
   1251   senders
     53   sending hosts/domains
   2821   recipients
    356   recipient hosts/domains

Per-Day Traffic Summary
-----------------------
    date          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    Oct 18 2022      2274      10084      93251        748         25 

Per-Hour Traffic Daily Average
------------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100           0          0          0          0          0 
    0100-0200           0          0          0          0          0 
    0200-0300           0          0          0          0          0 
    0300-0400          48        143       1020          4          0 
    0400-0500         123        330       1966         18          0 
    0500-0600          89        299       1969         16          3 
    0600-0700          98        491       2013         31          0 
    0700-0800          54        243       1744         28          0 
    0800-0900          62        498       2109         53          0 
    0900-1000         119        548       2444         24          0 
    1000-1100          36        158       2120         17          4 
    1100-1200          45        188       2395         13          0 
    1200-1300          40        273       2479         25          0 
    1300-1400          32        198       2244         27          0 
    1400-1500          28        129       2367          7          2 
    1500-1600          28        165       2444         15          0 
    1600-1700          30        253       2390         22          0 
    1700-1800          16        100       2418         13          0 
    1800-1900          13         34       2418          1          2 
    1900-2000          69        330       2498         27          0 
    2000-2100          37        117       2553          2          0 
    2100-2200          65        235       2635         20          2 
    2200-2300          81        210       3017          6          0 
    2300-2400          29        105       1385         11          1 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
   4386   137116k       0     1.0 s   14.0 s  lsmindia.com
   1110    10793k   26397     2.4 s   66.1 h  gmx.de
    573    11261k       0     1.9 s   43.0 s  msn.com
    550     5137k    6915     2.4 s   66.1 h  yahoo.de
    435     4369k   12442     2.3 s   66.1 h  web.de
    384     7494k   10526     1.9 s   83.0 h  aol.com
    208     2062k    6218     2.3 s   66.1 h  gmx.at
    182     1701k       0     2.4 s    9.8 s  live.de
    155     1345k       0     2.4 s    8.4 s  hotmail.de
    122     1035k    3621     2.4 s   65.5 h  gmx.ch
    102     1925k       0     2.4 s   43.0 s  outlook.com
     97     1960k    1374     2.7 s   37.4 h  icloud.com
     94      906k    3043     2.6 s   66.1 h  t-online.de
     89     5640k       0     2.0 s    7.9 s  livesalesman.com
     78      911k    2368     2.5 s   66.1 h  freenet.de
     68     1442k       0     2.2 s   21.0 s  live.com
     51     2126k       1    14.9 s    9.9 m  releasewellbeingcenter.com
     45      931k       0     2.4 s   14.0 s  naver.com
     42      666k       0     2.5 s    8.3 s  bluewin.ch
     40   350380     1033     2.3 s   65.5 h  arcor.de
     38      651k    1349     1.7 s   83.0 h  mail.com
     32      644k     954     1.0 s   82.4 h  btinternet.com
     28      556k    1020     1.7 s   81.8 h  rocketmail.com
     28   518404     1690     2.1 s   81.8 h  ymail.com
     24     4641k       0     1.7 s    3.2 s  eposaudio.com
     24   113390        0     2.8 s    8.4 s  cuvox.de
     21   430438        0     4.0 s   21.0 s  163.com
     20   417216        0     2.2 s    8.2 s  outlook.de
     18     2096k       0     1.6 s    3.3 s  landmarkgroup.com
     18   374059      306     1.3 s   81.8 h  sky.com
     17   358224        0     2.1 s    8.3 s  nate.com
     16   313822      137     2.1 s   27.0 h  mac.com
     16   290704        4     1.6 s   17.3 m  rediffmail.com
     16   236992        0     2.3 s    6.0 s  live.at
     16   236986      385     2.6 s   61.4 h  aon.at
     16   236936      384     2.5 s   65.5 h  aol.de
     16    75610      496     2.8 s   65.9 h  online.de
     14   298311      320     1.5 s   35.1 h  me.com
     14   251159      529     1.3 s   82.4 h  aim.com
     14   228711      623     1.0 s   78.3 h  ntlworld.com
     14   227565        0     2.8 s    7.8 s  hotmail.ch
     13   266015        0     2.3 s    7.8 s  126.com
     13   245387        0     2.2 s    5.7 s  sina.com
     12     2946k       0     1.1 s    2.4 s  gmail.com
      8   225952        0     5.1 s   21.0 s  tom.com
      8   176506      212     2.5 s   83.0 h  email.com
      8   136808      719     1.3 s   81.8 h  juno.com
      8    37798      233     2.0 s   65.9 h  sunrise.ch
      8    37794      269     2.5 s   59.6 h  mail.de
      7   164837      545     2.2 s   83.0 h  bigpond.com

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
    735    13666k  emailus.freshdesk.com
    684    11133k  fwdkim1.centrepointstores.com
    309     9639k  lsmindia.com
    121     4665k  mail-us.atlassian.net
     90      642k  jotform.com
     78   213363   spmailtechno.com
     77     1101k  fwdkim1.babyshopstores.com
     22   350544   fdpremium.freshdesk.com
     13     2006k  return.smtpcorp.com
     13      700k  outlook.com
     13      672k  scoutcamp.bounces.google.com
     10     3613k  gmail.com
     10    27402   eu.sparkpostmail1.com
      9      738k  naukri.com
      7   171572   pmbounces.livechatinc.com
      5    12302k  landmarkgroup.com
      4   291033   docos.bounces.google.com
      4   229649   bounce.send.grammarly.com
      3      616k  126.com
      3      613k  163.com
      3   315955   eposaudio.com
      3   181057   livesalesman.com
      3    45341   frcntdkim.freshconnect.io
      3    19900   bounces.indeed.com
      2    53685   pm-bounces.nodatanobusiness.com
      2    22905   em45.eposaudio.com
      2     5683   smtp.3cx.net
      1   266874   abmail.students.udemy.com
      1   150542   go.sophos.com
      1   130155   mailx1.ebay.com
      1   106744   aramex.com
      1    84507   sptrans.uber.com
      1    82419   bounce.engage.windows.com
      1    74570   email.teams.microsoft.com
      1    44977   quora.com
      1    42832   mail230.atl21.rsgsv.net
      1    38403   em.ecomm.lenovo.com
      1    32817   bounce.vonage.com
      1    31506   smgrid.pl
      1    30768   doclist.bounces.google.com
      1    27409   bounce.s.solarwinds.com
      1    26266   statuspage-notifications.notifications.talkdesk.com
      1    22573   mail.slack.com
      1    20463   ututaxfreehelp.zendesk.com
      1    20185   frwfiddkim.freshworks.com
      1    17038   roomertravel.com
      1    16007   google.com
      1    15197   fchatdkim.freshchat.com
      1    14974   eposaudio.zendesk.com
      1    11795   protect-fuglu-smtp3-bis.netplus.ch

top 50 Senders by message count
-------------------------------
    265   [email-masked]
    121   [email-masked]
     90   [email-masked]
     48   msprvs1=19290kMgqyKTu=[email-masked]
     46   bounces+us.1.1125156.-1-support=[email-masked]
     30   msprvs1=19291IKLL9Ync=[email-masked]
     21   from=<>
     12   [email-masked]
     11   [email-masked]
      7   [email-masked]
      6   msprvs1=19291rrqKa2hY=[email-masked]
      5   bounces+us.1.1125156.4983206-support=[email-masked]
      5   bounces+4491982-03be-ziena.saeed=[email-masked]
      5   bounces+us.1.1125156.5018540-support=[email-masked]
      5   bounces+us.1.1125156.5019417-support=[email-masked]
      5   [email-masked]
      5   [email-masked]
      4   bounces+us.1.1125156.4833523-support=[email-masked]
      4   bounces+us.1.1125156.5015661-support=[email-masked]
      4   bounces+us.1.1125156.5017726-support=[email-masked]
      4   bounces+us.1.1125156.5017769-support=[email-masked]
      4   bounces+us.1.1125156.5017998-support=[email-masked]
      4   bounces+us.1.1125156.5018553-support=[email-masked]
      4   bounces+us.1.1125156.5018682-support=[email-masked]
      4   bounces+us.1.1125156.5019310-support=[email-masked]
      4   bounces+us.1.1125156.5019767-support=[email-masked]
      4   bounces+us.1.1125156.4968899-support=[email-masked]
      4   bounces+us.1.1125156.4975870-support=[email-masked]
      4   bounces+us.1.1125156.4988250-support=[email-masked]
      4   bounces+us.1.1125156.5004507-support=[email-masked]
      4   bounces+us.1.1125156.5007909-support=[email-masked]
      4   bounces+us.1.1125156.5017113-support=[email-masked]
      4   bounces+us.1.1125156.5017280-support=[email-masked]
      4   bounces+us.1.1125156.5017810-support=[email-masked]
      4   bounces+us.1.1125156.5017944-support=[email-masked]
      4   bounces+us.1.1125156.5019115-support=[email-masked]
      4   [email-masked]
      4   [email-masked]
      4   msprvs1=19290wq5GzrZG=[email-masked]
      3   bounces+us.1.1125156.4978158-support=[email-masked]
      3   bounces+us.1.1125156.5017472-support=[email-masked]
      3   bounces+us.1.1125156.5019744-support=[email-masked]
      3   bounces+us.1.1125156.4960359-support=[email-masked]
      3   bounces+us.1.1125156.4987135-support=[email-masked]
      3   bounces+us.1.1125156.4993627-support=[email-masked]
      3   bounces+us.1.1125156.5008776-support=[email-masked]
      3   bounces+us.1.1125156.5012193-support=[email-masked]
      3   bounces+us.1.1125156.5013586-support=[email-masked]
      3   bounces+us.1.1125156.5016652-support=[email-masked]
      3   bounces+us.1.1125156.5017078-support=[email-masked]

top 50 Recipients by message count
----------------------------------
    309   [email-masked]
    288   [email-masked]
    232   [email-masked]
    202   [email-masked]
    196   [email-masked]
    193   [email-masked]
    172   [email-masked]
    169   [email-masked]
    168   [email-masked]
    155   [email-masked]
    135   [email-masked]
    116   [email-masked]
    114   [email-masked]
     97   [email-masked]
     80   [email-masked]
     74   [email-masked]
     71   [email-masked]
     70   [email-masked]
     70   [email-masked]
     67   [email-masked]
     62   [email-masked]
     62   [email-masked]
     58   [email-masked]
     53   [email-masked]
     53   [email-masked]
     52   [email-masked]
     51   [email-masked]
     51   [email-masked]
     51   [email-masked]
     50   [email-masked]
     48   [email-masked]
     46   [email-masked]
     44   [email-masked]
     44   [email-masked]
     44   [email-masked]
     40   [email-masked]
     38   [email-masked]
     38   [email-masked]
     36   [email-masked]
     34   [email-masked]
     34   [email-masked]
     30   [email-masked]
     28   [email-masked]
     27   [email-masked]
     27   [email-masked]
     26   [email-masked]
     26   [email-masked]
     24   [email-masked]
     23   [email-masked]
     22   [email-masked]

top 50 Senders by message size
------------------------------
  11229k  [email-masked]
   4665k  [email-masked]
   4298k  [email-masked]
   3444k  [email-masked]
   1956k  from=<>
   1827k  [email-masked]
   1502k  [email-masked]
    943k  [email-masked]
    826k  [email-masked]
    782k  bounces+us.1.1125156.4901676-support=[email-masked]
    642k  [email-masked]
    521k  [email-masked]
 500566   [email-masked]
 294206   [email-masked]
 276290   bT.c2osc8mc30=lc3lxg1zttkq=[email-masked]
 267225   bT.nr9j6bmc30=zie7rc5ixp8w=[email-masked]
 266874   bounces+21743674-3420-ashish=[email-masked]
 261770   bounces+us.1.1125156.-1-support=[email-masked]
 249426   bT.gejt5bmc30=ky34pg52s53z=[email-masked]
 249419   bT.gejt5bmc30=slwviex3s53j=[email-masked]
 213865   bounces+us.1.1125156.4833523-support=[email-masked]
 197784   bounces+4491982-03be-ziena.saeed=[email-masked]
 195919   [email-masked]
 193447   [email-masked]
 182383   [email-masked]
 179880   bounces+us.1.1125156.5015611-support=[email-masked]
 172351   bounces+us.1.1125156.5017396-support=[email-masked]
 171572   [email-masked]
 169924   bounces+us.1.1125156.5000071-support=[email-masked]
 167971   [email-masked]
 152448   [email-masked]
 150542   [email-masked]
 148383   bounces+us.1.1125156.5007362-support=[email-masked]
 145172   bounces+us.1.1125156.5019462-support=[email-masked]
 137283   bounces+us.1.1125156.4732466-support=[email-masked]
 136294   bounces+us.1.1125156.4987135-support=[email-masked]
 134937   bounces+us.1.1125156.5017193-support=[email-masked]
 131329   msprvs1=19290kMgqyKTu=[email-masked]
 130155   bounces+1434781-b8f3-hassan.hemaid=[email-masked]
 129633   bounces+us.1.1125156.5018682-support=[email-masked]
 128913   bounces+us.1.1125156.4939375-support=[email-masked]
 122747   bT.ey6iu9mc30=35intchb9cta=[email-masked]
 122745   bT.h0hyu7mc30=30579wlqn59i=[email-masked]
 122655   bT.8afrs8mc30=xh7tigt4z65q=[email-masked]
 122567   bT.wj2v97mc30=x8kjwfxfwcvc=[email-masked]
 119381   bounces+us.1.1125156.5008812-support=[email-masked]
 118031   bT.nkiof7mc30=gn1u9bxjcmev=[email-masked]
 115216   bounces+us.1.1125156.5017943-support=[email-masked]
 112906   bounces+us.1.1125156.5001786-support=[email-masked]
 112325   bounces+us.1.1125156.4990946-support=[email-masked]

top 50 Recipients by message size
---------------------------------
  28380k  [email-masked]
  12816k  [email-masked]
   7251k  [email-masked]
   7162k  [email-masked]
   5878k  [email-masked]
   5321k  [email-masked]
   4634k  [email-masked]
   4090k  [email-masked]
   3860k  [email-masked]
   3631k  [email-masked]
   3625k  [email-masked]
   3484k  [email-masked]
   2817k  [email-masked]
   2774k  [email-masked]
   2705k  [email-masked]
   2217k  [email-masked]
   2209k  [email-masked]
   2146k  [email-masked]
   2134k  [email-masked]
   2134k  [email-masked]
   2126k  [email-masked]
   2097k  [email-masked]
   1998k  [email-masked]
   1878k  [email-masked]
   1692k  [email-masked]
   1679k  [email-masked]
   1647k  [email-masked]
   1633k  [email-masked]
   1549k  [email-masked]
   1549k  [email-masked]
   1549k  [email-masked]
   1542k  [email-masked]
   1405k  [email-masked]
   1372k  [email-masked]
   1326k  [email-masked]
   1280k  [email-masked]
   1150k  [email-masked]
   1024k  [email-masked]
    951k  [email-masked]
    863k  [email-masked]
    840k  [email-masked]
    818k  [email-masked]
    804k  [email-masked]
    803k  [email-masked]
    791k  [email-masked]
    766k  [email-masked]
    753k  [email-masked]
    595k  [email-masked]
    540k  [email-masked]
    531k  [email-masked]

Messages with no size data
--------------------------
 03D371E2FBA81  [email-masked]
 0426D1E3089DE  [email-masked]
 0F8271E30C18A  [email-masked]
 12CC11E2F4276  [email-masked]
 193FB1E2EFF47  [email-masked]
 1BD5C1E2F4263  [email-masked]
 1E1291E2F426B  [email-masked]
 225051E314EB1  [email-masked]
 2F9E41E2DED32  [email-masked]
 323BC1E2F42DC  [email-masked]
 38BC91E2F42DE  [email-masked]
 38CC21E2F4270  [email-masked]
 3B40E1D528916  [email-masked]
 3C7D01E3089E0  [email-masked]
 411261E3089E1  [email-masked]
 425F61E2E4451  [email-masked]
 469C61E32E643  [email-masked]
 4816E1E2E6C7D  [email-masked]
 4CDEA1E2FEC0D  [email-masked]
 4CE5E1E2EB115  [email-masked]
 56B4D1E32F46C  [email-masked]
 56D101E2F4261  [email-masked]
 5C5F31E2F426C  [email-masked]
 5DCEF1E2F4264  [email-masked]
 62EF41D528916  [email-masked]
 635441E2DED20  [email-masked]
 635FB1E2FBA8B  [email-masked]
 64BD91E2FCCE7  [email-masked]
 660FA1E2E6351  [email-masked]
 6DB991E3089DF  [email-masked]
 70FA31E2F4278  [email-masked]
 73F2E1E3089E5  [email-masked]
 779921E2E3027  [email-masked]
 799651E2E6343  [email-masked]
 7A8FB1E30477B  [email-masked]
 82A341E2E6325  [email-masked]
 887B11E2E3059  [email-masked]
 88D701E2F42DD  [email-masked]
 8BF141E2B9BA9  [email-masked]
 93FA31E2E634C  [email-masked]
 94CF21E2F426D  [email-masked]
 9A0231E2F42DD  [email-masked]
 A10DF1E2F4260  [email-masked]
 A18CE1E2EA0A6  [email-masked]
 B07B11E3089E7  [email-masked]
 B10A31E2E6340  [email-masked]
 B12BF1E2F5150  [email-masked]
 B30DB1E2E6C5F  [email-masked]
 B54E71E30F080  [email-masked]
 C08B01E2E633C  [email-masked]
 C0D831E2E6C6A  [email-masked]
 C95151E2F42DF  [email-masked]
 CB03A1E2F42DC  [email-masked]
 CE8911E2F4274  [email-masked]
 DA00D1E3089E2  [email-masked]
 DC0AC1E2F4275  [email-masked]
 DE9201E2F6C12  [email-masked]
 E75EE1E2F42DE  [email-masked]
 EDCBD1E2E633E  [email-masked]
 EF9531E2E6340  [email-masked]
 EFFD91E2F4262  [email-masked]
 F30901E2E6C7E  [email-masked]

message deferral detail
-----------------------
  error (total: 51346)
      2556   554-gmx.net (mxgmx103
      2512   554-gmx.net (mxgmx115
      2494   554-gmx.net (mxgmx105
      2397   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
      2304   554-gmx.net (mxgmx015
      2280   554-gmx.net (mxgmx003
      2210   554-gmx.net (mxgmx014
      2167   554-gmx.net (mxgmx116
      2044   554-gmx.net (mxgmx016
      1993   554-gmx.net (mxgmx004
      1772   554-gmx.net (mxgmx114
      1695   554-gmx.net (mxgmx104
      1631   554-gmx.net (mxgmx017
      1617   554-gmx.net (mxgmx005
      1531   554-gmx.net (mxgmx117
      1373   554-web.de (mxweb101
      1128   554-web.de (mxweb112
      1114   554-web.de (mxweb113
      1077   554-web.de (mxweb013
      1069   554-gmx.net (mxgmx001
      1022   554-gmx.net (mxgmx002
      1016   554-gmx.net (mxgmx102
       984   554-web.de (mxweb111
       878   554-web.de (mxweb102
       861   554-web.de (mxweb002
       826   554-web.de (mxweb003
       792   554-web.de (mxweb001
       772   554-web.de (mxweb012
       766   emig.freenet.de[195.4.92.216]:25: Connection timed out
       741   554-gmx.net (mxgmx101
       608   emig.freenet.de[195.4.92.217]:25: Connection timed out
       503   554-web.de (mxweb010
       487   554-web.de (mxweb110
       460   emig.freenet.de[195.4.92.215]:25: Connection timed out
       368   554-web.de (mxweb103
       300   Access Denied, please see sendersupport.senderscore.net 
       271   554-web.de (mxweb011
       250   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
       192   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       174   554-mail.com (mxgmxus010
       168   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
       165   554-mail.com (mxgmxus006
       162   554-mail.com (mxgmxus009
       159   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
       138   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       126   554-mail.com (mxgmxus008
       108   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
       105   554-mail.com (mxgmxus005
        89   554-mail.com (mxgmxus007
        54   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        38   Access denied
        33   554-kundenserver.de (mxeue109
        27   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        26   554-kundenserver.de (mxeue009
        24   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        23   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        22   554-kundenserver.de (mxeue111
        22   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
        22   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        22   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        21   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        21   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        20   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        20   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        20   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        19   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        19   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        18   554-kundenserver.de (mxeue010
        18   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        17   554-kundenserver.de (mxeue112
        17   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        16   554-kundenserver.de (mxeue012
        16   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        16   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        15   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        14   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        14   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        13   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        11   554-kundenserver.de (mxeue011
        11   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        11   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        10   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        10   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         8   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         7   554-kundenserver.de (mxeue110
         7   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         7   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         5   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         5   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         4   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
         4   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
         4   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         3   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         3   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         2   msn.de[13.82.28.61]:25: Connection timed out
         1   5.7.1 No valid PTR for 122.60.170.108.in-addr.arpa
         1   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
         1   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
         1   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
  smtp (total: 41905)
     21855   //postmaster.yahooinc.com/error-codes (in reply to MAIL FROM c...
      1631   //www.spectrum.net/support/internet/understanding-email-error-...
      1611   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
       696   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       490   cannot find your reverse hostname, [108.170.60.122] (in reply ...
       471   Access Denied, please see sendersupport.senderscore.net 
       407   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       333   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
       294   554-gmx.net (mxgmx115
       293   554-gmx.net (mxgmx015
       284   554-gmx.net (mxgmx116
       282   554-gmx.net (mxgmx017
       278   554-gmx.net (mxgmx014
       277   25: Connection timed out
       277   554-gmx.net (mxgmx003
       270   554-gmx.net (mxgmx103
       268   554-gmx.net (mxgmx004
       267   554-gmx.net (mxgmx016
       265   554-gmx.net (mxgmx005
       262   Access denied
       256   554-gmx.net (mxgmx114
       256   554-gmx.net (mxgmx104
       255   554-gmx.net (mxgmx105
       251   554-gmx.net (mxgmx117
       218   554-mail.com (mxgmxus009
       212   emig.freenet.de[195.4.92.216]:25: Connection timed out
       207   554-mail.com (mxgmxus010
       204   msn.de[13.82.28.61]:25: Connection timed out
       202   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
       199   cannot find your reverse hostname, [108.170.60.122]
       192   //ipcheck.proofpoint.com/?ip=108.170.60.122
       189   Host not found, try again
       187   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
       176   emig.freenet.de[195.4.92.215]:25: Connection timed out
       176   554-mail.com (mxgmxus006
       175   emig.freenet.de[195.4.92.217]:25: Connection timed out
       169   554-mail.com (mxgmxus005
       163   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       157   554-mail.com (mxgmxus008
       157   554-mail.com (mxgmxus007
       152   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
       151   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
       146   554-gmx.net (mxgmx001
       145   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
       137   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
       134   554-gmx.net (mxgmx101
       125   5.7.1 [C9] Missing reverse DNS for 108.170.60.122
       125   lost connection with mail.telia.com[81.236.60.210] while perfo...
       123   25: Connection refused
       123   554-gmx.net (mxgmx002
       118   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       117   554-kundenserver.de (mxeue112
       115   554-web.de (mxweb112
       113   554-gmx.net (mxgmx102
       110   554-kundenserver.de (mxeue110
       110   554-kundenserver.de (mxeue111
       110   554-web.de (mxweb110
       109   554-kundenserver.de (mxeue109
       107   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       106   554-web.de (mxweb002
       106   Service not available, closing transmission channel
       104   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_102
       104   554-kundenserver.de (mxeue012
       103   554-web.de (mxweb111
        99   554-kundenserver.de (mxeue010
        99   554-kundenserver.de (mxeue011
        99   554-web.de (mxweb113
        93   554-web.de (mxweb103
        90   554-kundenserver.de (mxeue009
        89   554-web.de (mxweb012
        88   554-web.de (mxweb011
        86   554-web.de (mxweb003
        84   554-web.de (mxweb010
        81   554-web.de (mxweb102
        79   //x.co/srbounce>
        76   554-web.de (mxweb001
        74   554-web.de (mxweb101
        72   554-web.de (mxweb013
        61   ovi.com[131.228.17.59]:25: Connection timed out
        60   5.7.1 No valid PTR for 122.60.170.108.in-addr.arpa
        60   Reverse DNS lookup failed for host 108.170.60.122.
        59   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        57   cannot find your hostname, [108.170.60.122]
        56   mail333.com[199.59.243.222]:25: Connection timed out
        40   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        37   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        36   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        35   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
        35   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        34   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        33   yhoo.de[104.247.81.50]:25: Connection timed out
        32   bigstring.com[75.126.104.249]:25: Connection timed out
        32   108.170.60.122
        32   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        31   sify.com[1.6.37.131]:25: Connection timed out
        30   5.7.1 [C14] Missing reverse DNS for 108.170.60.122
        30   Reverse DNS lookup failed for host 108.170.60.122 (no-ptr
        28   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        28   mcc-ibgw-6001a.ext.cloudfilter.net cmsmtp ESMTP server not...
        27   hotmaill.com[65.55.5.14]:25: Connection timed out
        27   lost connection with mx.centurylink.net[206.152.134.65] while ...
        26   mcc-ibgw-5001a.ext.cloudfilter.net cmsmtp ESMTP server not...
        25   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        24   rock.com[63.151.90.65]:25: Connection timed out
        24   mcc-ibgw-5002a.ext.cloudfilter.net cmsmtp ESMTP server not...
        22   999msails.com[146.112.61.108]:25: Connection timed out
        22   mx.freenet.de[195.4.92.212]:25: Connection timed out
        22   hotail.com[20.112.52.29]:25: Connection timed out
        22   hotail.com[20.53.203.50]:25: Connection timed out
        22   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
        21   //www.mail-abuse.com/cgi-bin/lookup?ip_address=108.170.60.122 ...
        21   mx.freenet.de[195.4.92.210]:25: Connection timed out
        21   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        20   hotail.com[20.81.111.85]:25: Connection timed out
        20   mcc-ibgw-6002a.ext.cloudfilter.net cmsmtp ESMTP server not...
        19   mx.freenet.de[195.4.92.211]:25: Connection timed out
        19   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        19   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        18   carrazoz.com[199.59.243.222]:25: Connection timed out
        18   il.com[199.59.243.222]:25: Connection timed out
        18   htmail.de[84.201.55.243]:25: Connection timed out
        18   rh4law.com[156.244.129.245]:25: Connection timed out
        18   hotail.com[20.103.85.33]:25: Connection timed out
        18   ive.com[86.105.245.69]:25: Connection refused
        18   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        17   lorrl-toao.de[199.59.243.222]:25: Connection timed out
        17   dirtynellys.com[23.230.20.234]:25: No route to host
        17   gmail.de[142.250.176.5]:25: Connection timed out
        17   sikim.de[188.40.92.90]:25: Connection refused
        17   //postmaster-oxsus.vadesecure.com/inbound_error_codes/#_102
        17   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        17   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        17   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        16   4.1.0 Don't use the Backup MX 'relay.rzone.de' while the P...
        16   micobat.com[99.83.154.118]:25: Connection timed out
        16   seth.com[192.64.119.165]:25: Connection timed out
        16   mvgfoto.com[38.238.44.195]:25: Connection timed out
        16   binnary.com[199.59.243.222]:25: Connection timed out
        16   edelap.com[199.59.243.222]:25: Connection timed out
        16   niss.de[3.64.163.50]:25: Connection timed out
        16   hotail.com[20.84.181.62]:25: Connection timed out
        16   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        15   yail.com[35.186.238.101]:25: Connection timed out
        15   networld.at[185.51.8.103]:25: Connection refused
        15   f.at[85.236.47.218]:25: Connection timed out
        15   soho.com[157.230.161.221]:25: Connection timed out
        15   hjotmail.com[199.59.243.222]:25: Connection timed out
        15   bruda.yahoo.de[98.136.103.23]:25: Connection timed out
        15   teli.com[104.207.153.254]:25: Connection refused
        15   otmail.com[20.112.52.29]:25: Connection timed out
        15   a.mx.bei-ruth.de[193.183.87.47]:25: Connection refused
        15   chrwradio.com[209.15.37.6]:25: Connection timed out
        15   weightwtchers.de[64.98.135.74]:25: No route to host
        15   mal.com[13.56.33.8]:25: Connection timed out
        15   spam.tbroad.com[1.230.166.96]:25: Connection timed out
        15   Host Lookup failed (see FCrDNS
        15   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        15   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        15   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        14   otmail.com[20.103.85.33]:25: Connection timed out
        14   451-Your rDNS is broken. No host name found for IP address 108...
        14   otmail.com[20.84.181.62]:25: Connection timed out
        14   otmail.com[20.81.111.85]:25: Connection timed out
        14   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        14   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        14   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        14   Recipient address rejected: No reverse DNS (PTR
        13   hotmal.com[20.103.85.33]:25: Connection timed out
        13   otmail.com[20.53.203.50]:25: Connection timed out
        13   goodmails.de[45.67.68.53]:25: Connection refused
        13   homail.com[20.84.181.62]:25: Connection timed out
        13   hotmal.com[20.84.181.62]:25: Connection timed out
        13   //support.mailhostbox.com/email-administrators-guide-error-cod...
        13   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        12   finitesite.com[161.35.132.196]:25: No route to host
        12   hodmail.com[199.59.243.222]:25: Connection timed out
        12   ren-mail-pmxin-mg51.mx.mymagenta.at ren-mail-pmxin-mg51.mx...
        12   //www.ers.trendmicro.com/. (in reply to RCPT TO command
        12   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        11   t-oline.de[80.158.66.24]:25: Connection timed out
        11   mail-cmgw-in02-mia.tpn.terra.com mail-cmgw-in02-mia.tpn.te...
        11   lost connection with mailserver1.faz.de[193.227.145.228] while...
        11   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        10   os2i.com[54.209.32.212]:25: Connection timed out
        10   homail.com[20.53.203.50]:25: Connection timed out
        10   ymal.com[66.81.199.51]:25: Connection timed out
        10   rock.com[69.221.85.65]:25: Connection timed out
        10   554-mailgw99.suva.ch 554 Your access to this mail system has b...
        10   mail-cmgw-in01-mia.tpn.terra.com mail-cmgw-in01-mia.tpn.te...
        10   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         9   americandm.com[54.209.32.212]:25: Connection timed out
         9   mostlymail.com[54.209.32.212]:25: Connection timed out
         9   homail.com[20.103.85.33]:25: Connection timed out
         9   lie.com[13.248.206.98]:25: Connection timed out
         9   bosimpinc02 bizsmtp  Connection rejected. Reverse DNS for ...
         9   bosimpinc03 bizsmtp  Connection rejected. Reverse DNS for ...
         9   554-mx01.ihk.de 554 Your Access to this mailsystem has been re...
         9   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         8   americandm.com[52.71.57.184]:25: Connection timed out
         8   mostlymail.com[52.71.57.184]:25: Connection timed out
         8   bosimpinc01 bizsmtp  Connection rejected. Reverse DNS for ...
         8   554-mx02.ihk.de 554 Your Access to this mailsystem has been re...
         8   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
         7   gmali.com[216.239.38.21]:25: Connection timed out
         7   hotmal.com[20.112.52.29]:25: Connection timed out
         7   hotmal.com[20.53.203.50]:25: Connection timed out
         7   hotmal.com[20.81.111.85]:25: Connection timed out
         7   bosimpinc04 bizsmtp  Connection rejected. Reverse DNS for ...
         7   mail-cmgw-in03-mia.tpn.terra.com mail-cmgw-in03-mia.tpn.te...
         7   your IP (108.170.60.122
         6   wegwerfemail.de[104.21.62.25]:25: Connection timed out
         6   homail.com[20.112.52.29]:25: Connection timed out
         6   ymal.com[66.81.199.52]:25: Connection timed out
         6   bosimpinc05 bizsmtp  Connection rejected. Reverse DNS for ...
         6   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         5   os2i.com[52.71.57.184]:25: Connection timed out
         5   prodigy.com[52.3.122.193]:25: Connection timed out
         5   outllook.com[20.112.52.29]:25: Connection timed out
         5   outllook.com[20.81.111.85]:25: Connection timed out
         5   bosimpinc06 bizsmtp  Connection rejected. Reverse DNS for ...
         5   mail-cmgw-in04-mia.tpn.terra.com mail-cmgw-in04-mia.tpn.te...
         5   lost connection with mailserver2.faz.de[193.227.145.229] while...
         5   554-perfora.net (mxeueus005
         4   //www.facebook.com/postmaster/response_codes?ip=108.170.60.122...
         4   snapfick.de[18.154.132.126]:25: Connection timed out
         4   turbomail.com[198.58.118.167]:25: Connection timed out
         4   yieldagri.com[54.209.32.212]:25: Connection timed out
         4   gmali.com[216.239.36.21]:25: Connection timed out
         4   4.3.2 Please try again later (in reply to RCPT TO command
         4   txrr.com[45.33.20.235]:25: Connection timed out
         4   +49 9111792074; (in reply to RCPT TO command
         4   mox.de[104.247.82.54]:25: Connection timed out
         4   homail.com[20.81.111.85]:25: Connection timed out
         4   conversation with mx.rediffmail.rediff.akadns.net[202.137.234....
         4   554-perfora.net (mxeueus006
         4   554-perfora.net (mxeueus004
         3   turbomail.com[45.33.30.197]:25: Connection timed out
         3   gmali.com[216.239.34.21]:25: Connection timed out
         3   4.3.2 All server ports are busy
         3   outllook.com[20.103.85.33]:25: Connection timed out
         3   turbomail.com[45.33.18.44]:25: Connection timed out
         3   txrr.com[45.33.18.44]:25: Connection timed out
         3   554-perfora.net (mxeueus003
         2   snapfick.de[13.33.65.111]:25: Connection timed out
         2   prodigy.com[54.147.95.111]:25: Connection timed out
         2   prodigy.com[52.206.0.11]:25: Connection timed out
         2   4.7.1 108.170.60.122 temporary greylisted by CYREN IP repu...
         2   txrr.com[96.126.123.244]:25: Connection timed out
         2   snapfick.de[13.33.65.5]:25: Connection timed out
         2   snapfick.de[18.154.132.59]:25: Connection timed out
         2   outllook.com[20.84.181.62]:25: Connection timed out
         2   prodigy.com[44.211.12.77]:25: Connection timed out
         2   Intentional policy rejection, please try again later (in reply...
         2   time (Oct 18 19:40:35
         2   time (Oct 19 02:40:35
         2   time (Oct 19 07:20:34
         2   time (Oct 19 06:10:34
         2   time (Oct 19 03:50:35
         2   too many connections from 108.170.60.122
         2   User unknown in virtual mailbox table (in reply to RCPT TO com...
         1   ich.ch[137.184.235.106]:25: Connection timed out
         1   snapfick.de[18.154.132.117]:25: Connection timed out
         1   txrr.com[173.255.194.134]:25: Connection timed out
         1   txrr.com[198.58.118.167]:25: Connection timed out
         1   4.7.1 Try again later (in reply to end of DATA command
         1   turbomail.com[72.14.178.174]:25: Connection timed out
         1   turbomail.com[45.33.23.183]:25: Connection timed out
         1   txrr.com[45.33.23.183]:25: Connection timed out
         1   yieldagri.com[52.71.57.184]:25: Connection timed out
         1   txrr.com[45.79.19.196]:25: Connection timed out
         1   gmali.com[216.239.32.21]:25: Connection timed out
         1   txrr.com[45.56.79.23]:25: Connection timed out
         1   turbomail.com[45.33.20.235]:25: Connection timed out
         1   txrr.com[72.14.185.43]:25: Connection timed out
         1   451-Error checking reverse for IP 108.170.60.122. Help at/Hilf...
         1   outllook.com[20.53.203.50]:25: Connection timed out
         1   snapfick.de[13.33.65.52]:25: Connection timed out
         1   txrr.com[45.33.2.79]:25: Connection timed out
         1   //community.mimecast.com/docs/DOC-1369#451 [F7Ptm7MPMnizJRvHFf...
         1   conversation with mx01.dka.mailcore.net[81.7.169.192] timed ou...
         1   Greylisted for 60 seconds (in reply to RCPT TO command
         1   Greylisting. Please try again in 5 minutes. (in reply to R...
         1   lost connection with mx02.mail.icloud.com[17.57.152.5] while r...
         1   time (Oct 18 12:40:37
         1   time (Oct 18 17:30:37
         1   time (Oct 18 17:20:37
         1   time (Oct 18 16:10:37
         1   time (Oct 18 17:15:01
         1   time (Oct 18 17:20:38

message bounce detail (by relay)
--------------------------------
  126mx01.mxmail.netease.com[103.129.252.24]:25 (total: 1)
         1   User not found: [email-masked] (in reply to RCPT TO command)
  126mx02.mxmail.netease.com[103.129.252.24]:25 (total: 1)
         1   [email-masked] (in reply to RCPT TO command)
  aspmx.l.google.com[142.250.101.27]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser 139-20020a630091000000b...
  aspmx.l.google.com[142.250.141.26]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser z17-20020aa79f91000000b...
  aspmx.l.google.com[142.250.141.27]:25 (total: 2)
         1   //support.google.com/mail/?p=NoSuchUser w11-20020a056808140b00b...
         1   //support.google.com/mail/?p=NoSuchUser n10-20020a170902d2ca00b...
  aspmx.l.google.com[142.251.2.27]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser u8-20020a17090341c800b0...
  aspmx.l.google.com[74.125.137.27]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser m21-20020a170902bb9500b...
  cc-mx4.netcologne.de[89.1.8.144]:25 (total: 1)
         1   5.7.1 Service unavailable; client [108.170.60.122] blocked ...
  cluster5.us.messagelabs.com[67.219.247.195]:25 (total: 1)
         1   Invalid recipient <[email-masked]> (#5.1.1) (in repl...
  d26066a.ess.barracudanetworks.com[209.222.82.253]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown) (in reply to end ...
  eur.olc.protection.outlook.com[104.47.0.33]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT02...
  eur.olc.protection.outlook.com[104.47.11.97]:25 (total: 8)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT01...
  eur.olc.protection.outlook.com[104.47.12.33]:25 (total: 11)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT01...
  eur.olc.protection.outlook.com[104.47.1.33]:25 (total: 13)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT10...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT00...
  eur.olc.protection.outlook.com[104.47.13.33]:25 (total: 10)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
  eur.olc.protection.outlook.com[104.47.14.33]:25 (total: 14)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT02...
  eur.olc.protection.outlook.com[104.47.17.161]:25 (total: 14)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
  eur.olc.protection.outlook.com[104.47.17.97]:25 (total: 14)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
  eur.olc.protection.outlook.com[104.47.18.161]:25 (total: 13)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT04...
  eur.olc.protection.outlook.com[104.47.18.225]:25 (total: 11)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
         1   mailbox unavailable (S2017062302). [VI1EUR06FT060.eop-eur06.pro...
         1   mailbox unavailable (S2017062302). (in reply to RCPT TO command)
  eur.olc.protection.outlook.com[104.47.18.97]:25 (total: 25)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
  eur.olc.protection.outlook.com[104.47.22.161]:25 (total: 15)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT00...
  eur.olc.protection.outlook.com[104.47.2.33]:25 (total: 13)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT09...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT08...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT02...
  eur.olc.protection.outlook.com[104.47.4.33]:25 (total: 7)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT03...
  eur.olc.protection.outlook.com[104.47.51.161]:25 (total: 6)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT02...
  eur.olc.protection.outlook.com[104.47.51.225]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT02...
  eur.olc.protection.outlook.com[104.47.6.33]:25 (total: 7)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT08...
  eur.olc.protection.outlook.com[104.47.9.33]:25 (total: 4)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT01...
  fmg-mail-1.fakemailgenerator.com[23.239.30.63]:25 (total: 9)
         9   User unknown (in reply to RCPT TO command)
  fmg-mail-2.fakemailgenerator.com[23.239.30.63]:25 (total: 4)
         4   User unknown (in reply to RCPT TO command)
  freemx1.sinamail.sina.com.cn[39.156.6.104]:25 (total: 1)
         1   5.2.1 Quota exceeded or service disabled. (in reply to RCPT...
  freemx2.sinamail.sina.com.cn[123.126.45.192]:25 (total: 1)
         1   5.2.1 Quota exceeded or service disabled. (in reply to RCPT...
  gx.de[5.22.145.16]:25 (total: 1)
         1   "User Unknown [email-masked]" (in reply to RCPT TO command)
  hotmail-com.olc.protection.outlook.com[104.47.22.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
  hoymail.com[52.164.206.56]:25 (total: 1)
         1   5.7.1 Authentication required (in reply to MAIL FROM command)
  inbound.mail.netline.net.uk[213.40.180.222]:25 (total: 1)
         1   57 +0100 on host 213.40.180.222 (in reply to end of DATA command)
  iteconomics-de0e.mail.protection.outlook.com[104.47.11.138]:25 (total: 1)
         1   Access denied. AS(201806281) [FR2DEU01FT012.eop-deu01.prod.prot...
  kilbeggan.fourecks.de[88.198.54.132]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  live-com.olc.protection.outlook.com[104.47.11.97]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT05...
  live-com.olc.protection.outlook.com[104.47.13.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
  live-com.olc.protection.outlook.com[104.47.17.161]:25 (total: 7)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
  live-com.olc.protection.outlook.com[104.47.17.97]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT00...
  live-com.olc.protection.outlook.com[104.47.18.161]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
  live-com.olc.protection.outlook.com[104.47.18.97]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
  live-com.olc.protection.outlook.com[104.47.55.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT10...
  live-com.olc.protection.outlook.com[104.47.55.33]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT07...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT01...
  live-com.olc.protection.outlook.com[104.47.56.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT03...
  live-com.olc.protection.outlook.com[104.47.58.33]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT00...
  live-com.olc.protection.outlook.com[104.47.59.161]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT09...
  live-com.olc.protection.outlook.com[104.47.6.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT00...
  live-com.olc.protection.outlook.com[104.47.66.33]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT11...
  live-com.olc.protection.outlook.com[104.47.70.33]:25 (total: 4)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT06...
  mail02.oebb.at[195.69.195.103]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mail201.datazug.ch[212.4.65.105]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Sender IP must resolve...
  mail2.motorpresse.de[94.186.149.162]:25 (total: 1)
         1   5.5.0 no such recipient - [email-masked] (in reply...
  mail2.sms.at[195.182.6.70]:25 (total: 3)
         3   User unknown in local recipient table (in reply to RCPT TO comm...
  mail.artjmk.at[213.208.132.223]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.drei.at[213.94.78.134]:25 (total: 2)
         1   5.1.1 <[email-masked]>... User unknown (in reply to...
         1   5.7.1 This email from IP 108.170.60.122 has been rejected. ...
  mail.eclipso.de[217.69.254.104]:25 (total: 1)
         1   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mail.einfachgrafik.ch[217.79.181.50]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.gamil.com[192.252.154.117]:25 (total: 1)
         1   "Refused. You have no reverse DNS entry. Contact abuse@sure...
  mailgate2.uni-kl.de[131.246.120.209]:25 (total: 1)
         1   5.7.1 [email-masked] unknown user account (in re...
  mail.highq-media.de[91.210.227.130]:25 (total: 1)
         1   5.7.1 Blocked by SpamAssassin (in reply to end of DATA comm...
  mailin-prim1.zih.tu-dresden.de[141.30.67.64]:25 (total: 1)
         1   Recipient verification failed (in reply to RCPT TO command)
  mail.n-ergie.de[193.28.172.24]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mail.neuottakring.at[81.19.149.82]:25 (total: 1)
         1   Message rejected as spam (in reply to end of DATA command)
  mail.paule-wetten.de[178.254.4.101]:25 (total: 1)
         1   unknown user (in reply to RCPT TO command)
  mail.pinturasmonopol.com[181.115.235.68]:25 (total: 1)
         1   5.6.0 Sorry, message looks like SPAM to me (in reply to end...
  mail.silberstern.ch[116.202.91.164]:25 (total: 1)
         1   Unrouteable address (in reply to RCPT TO command)
  mail.sob.ch[212.243.32.60]:25 (total: 1)
         1   5.7.1 This email from IP 108.170.60.122 has been rejected. ...
  mail.somy.de[95.217.104.106]:25 (total: 1)
         1   5.7.1 Spam message rejected (in reply to end of DATA command)
  mail.zg.ch[193.134.12.15]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in reply to RC...
  mbmail.mynet.com[212.101.98.165]:25 (total: 2)
         2   no such user / bu isimde hesap yok (#4.3.0) (in reply to RC...
  ms-10.1blu.de[178.254.4.101]:25 (total: 1)
         1   unknown user (in reply to RCPT TO command)
  msn-com.olc.protection.outlook.com[104.47.0.33]:25 (total: 6)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT02...
  msn-com.olc.protection.outlook.com[104.47.17.161]:25 (total: 37)
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT00...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
  msn-com.olc.protection.outlook.com[104.47.17.97]:25 (total: 22)
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
  msn-com.olc.protection.outlook.com[104.47.18.161]:25 (total: 19)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT04...
  msn-com.olc.protection.outlook.com[104.47.18.225]:25 (total: 14)
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
  msn-com.olc.protection.outlook.com[104.47.22.161]:25 (total: 9)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
  msn-com.olc.protection.outlook.com[104.47.2.33]:25 (total: 9)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT10...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT00...
  msn-com.olc.protection.outlook.com[104.47.51.161]:25 (total: 9)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT05...
  msn-com.olc.protection.outlook.com[104.47.51.225]:25 (total: 13)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT03...
  msn-com.olc.protection.outlook.com[104.47.55.161]:25 (total: 10)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT08...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT02...
  msn-com.olc.protection.outlook.com[104.47.55.33]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT02...
  msn-com.olc.protection.outlook.com[104.47.57.161]:25 (total: 22)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT04...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT00...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT11...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT10...
  msn-com.olc.protection.outlook.com[104.47.57.33]:25 (total: 10)
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT00...
  msn-com.olc.protection.outlook.com[104.47.58.161]:25 (total: 27)
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT00...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT07...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT10...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT08...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT06...
  msn-com.olc.protection.outlook.com[104.47.58.33]:25 (total: 5)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT03...
  msn-com.olc.protection.outlook.com[104.47.59.161]:25 (total: 3)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT00...
  msn-com.olc.protection.outlook.com[104.47.66.33]:25 (total: 11)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT07...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT08...
  msn-com.olc.protection.outlook.com[104.47.70.33]:25 (total: 6)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT03...
  msn-com.olc.protection.outlook.com[104.47.73.161]:25 (total: 4)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT06...
  msn-com.olc.protection.outlook.com[104.47.73.33]:25 (total: 27)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT03...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT00...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT06...
  msn-com.olc.protection.outlook.com[104.47.74.33]:25 (total: 16)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT05...
  mx01.hornetsecurity.com[94.100.132.8]:25 (total: 1)
         1   //cloud-security.net/unblock?a=1810&b=[email-masked]&c=nire...
  mx01.mail.admin.ch[162.23.22.160]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in reply t...
  mx01.mail.icloud.com[17.42.251.62]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx01.mail.icloud.com[17.57.152.5]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx-02-eu-central-1.prod.hydra.sophos.com[35.156.40.59]:25 (total: 1)
         1   Access denied (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.42.251.62]:25 (total: 1)
         1   user does not exist (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.57.152.5]:25 (total: 4)
         3   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
         1   user does not exist (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.57.156.25]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx03.secure-mailgate.com[46.243.88.176]:25 (total: 1)
         1   This message has been reported as spam by other users. (in ...
  mx03.solnet.ch[82.220.6.12]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  mx1c52.megamailservers.eu[91.136.8.194]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in rep...
  mx1.nate.com[117.53.116.15]:25 (total: 4)
         1   5.1.1 No such user <[email-masked]> (in reply to RCPT T...
         1   5.1.1 No such user <[email-masked]> (in reply to RCPT TO ...
         1   5.1.1 No such user <[email-masked]> (in reply to RCPT TO ...
         1   5.1.1 No such user <[email-masked]> (in reply to RCPT TO ...
  mx1.naver.com[125.209.238.100]:25 (total: 1)
         1   5.1.1 No such user U5TGFx5cSaWwNur+xYMszg - nsmtp (in reply...
  mx2-eu.spamexperts.com[149.13.75.27]:25 (total: 2)
         1   25), client 550 (199.115.117.7) and server (mx-nb01.ok-mx.com)....
         1   59), client 550 (94.75.244.176) and server (mx-nb01.ok-mx.com)....
  mx5.huawei.com[124.71.93.234]:25 (total: 1)
         1   5.7.1 recipient verify from ldap failed (in reply to RCPT T...
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.120.50]:25 (total: 11)
        11   HELO missing ptr entry
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.227.50]:25 (total: 13)
        13   HELO missing ptr entry
  mx.de[5.22.145.16]:25 (total: 1)
         1   "User Unknown [email-masked]" (in reply to RCPT TO command)
  mxl.mundo-r.com[94.100.132.8]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command) (in ...
  mx.mailo.com[213.182.55.206]:25 (total: 2)
         1   Message delivery error (in reply to end of DATA command)
         1   user unknown (in reply to RCPT TO command)
  mx-pm2.telecomitalia.it[77.238.27.165]:25 (total: 1)
         1   Access denied (in reply to RCPT TO command)
  mxpool.de2.hostedoffice.ag[81.20.94.242]:25 (total: 1)
         1   //antispameurope.com/unblock?a=1810&b=markus.kerschis@friendsin...
  mxpool.hostedoffice.ag[81.20.94.242]:25 (total: 1)
         1   //antispameurope.com/unblock?a=1810&b=christoph.schulte@mymotio...
  mx.rediffmail.rediff.akadns.net[202.137.234.30]:25 (total: 6)
         6   sorry, invalid HELO hostname (#5.7.1) (in reply to RCPT TO ...
  mx.spamexperts.com[38.109.53.20]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  none (total: 48)
        22   Host not found
        11   lsmindia.com
         6   Host found but no data record of requested type
         3   Domain yaho.com does not accept mail (nullMX)
         2   Domain ahoo.com does not accept mail (nullMX)
         1   Domain yagoo.de does not accept mail (nullMX)
         1   Domain yahoomail.com does not accept mail (nullMX)
         1   Domain se.rr.com does not accept mail (nullMX)
         1   Domain yaoo.com does not accept mail (nullMX)
  ongconseil-ch.mail.protection.outlook.com[104.47.24.36]:25 (total: 1)
         1   Access denied. AS(201806281) [PR2FRA01FT003.eop-fra01.prod.prot...
  outlook-com.olc.protection.outlook.com[104.47.0.33]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT01...
  outlook-com.olc.protection.outlook.com[104.47.13.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT05...
  outlook-com.olc.protection.outlook.com[104.47.14.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
  outlook-com.olc.protection.outlook.com[104.47.18.225]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
  outlook-com.olc.protection.outlook.com[104.47.22.161]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT03...
  outlook-com.olc.protection.outlook.com[104.47.51.161]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT02...
  outlook-com.olc.protection.outlook.com[104.47.51.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT05...
  outlook-com.olc.protection.outlook.com[104.47.55.161]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT11...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT06...
  outlook-com.olc.protection.outlook.com[104.47.55.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT02...
  outlook-com.olc.protection.outlook.com[104.47.56.33]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT02...
  outlook-com.olc.protection.outlook.com[104.47.57.33]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT00...
  outlook-com.olc.protection.outlook.com[104.47.58.33]:25 (total: 6)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT04...
  outlook-com.olc.protection.outlook.com[104.47.59.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT06...
  outlook-com.olc.protection.outlook.com[104.47.6.33]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT04...
  outlook-com.olc.protection.outlook.com[104.47.66.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT09...
  outlook-com.olc.protection.outlook.com[104.47.73.161]:25 (total: 4)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT02...
  outlook-com.olc.protection.outlook.com[104.47.73.33]:25 (total: 6)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT01...
  outlook-com.olc.protection.outlook.com[104.47.74.33]:25 (total: 5)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT05...
  plsmtp1.hushmail.com[72.51.60.133]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  postamt.it.nrw.de[93.184.133.224]:25 (total: 1)
         1   [email-masked] (in reply to RCPT TO command) (in reply to...
  relay.vol.at[194.183.132.135]:25 (total: 3)
         3   5.7.1 User Unknown (in reply to RCPT TO command)
  rrmx.imp.ch[157.161.12.4]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  smtpin.rzone.de[81.169.145.97]:25 (total: 11)
        11   //www.strato-hosting.co.uk/faq/product/why-are-my-emails-not-be...
  smtpin.vvv.facebook.com[173.252.87.251]:25 (total: 1)
         1   //www.facebook.com/postmaster/response_codes?ip=108.170.60.122#...
  smtpin.zoho.com[136.143.191.23]:25 (total: 1)
         1   5.7.1 Mail rejected due to antispam policy (in reply to RCP...
  spam.jbcitygas.com[121.184.223.7]:25 (total: 1)
         1   IP name lookup failed. No PTR record found (in reply to RCP...
  srv32.hli.ch[81.221.33.8]:25 (total: 1)
         1   5.7.1 Spam message rejected (in reply to end of DATA command)
  tommx.tom.com[106.38.219.65]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  truckfitters-com.mail.protection.outlook.com[104.47.58.138]:25 (total: 1)
         1   Access denied. AS(201806281) [BN8NAM11FT046.eop-nam11.prod.prot...
  w01239f7.kasserver.com[85.13.152.104]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  web.weimex.de[65.109.14.15]:25 (total: 1)
         1   5.7.1 Spam message rejected (in reply to end of DATA command)

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 25)
           4   [email-masked]
           4   [email-masked]
           4   [email-masked]
           4   [email-masked]
           4   [email-masked]
           3   [email-masked]
           1   [email-masked]
           1   [email-masked]

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  postscreen (total: 35)
        35   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
  smtp (total: 2)
         1   no MX host for decapitani.ch has a valid address record
         1   no MX host for ureach.com has a valid address record
  smtpd (total: 290026)
    150231   hostname 172-245-92-103-host.colocrossing.com does not resolve ...
    136468   hostname 172-245-92-114-host.colocrossing.com does not resolve ...
      2150   hostname 136.169.210.132.dynamic.ufanet.ru does not resolve to ...
       666   hostname 136.169.211.119.dynamic.ufanet.ru does not resolve to ...
       364   hostname 136.169.211.166.dynamic.ufanet.ru does not resolve to ...
        39   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
         8   hostname sanders-snyder.piccolour.com does not resolve to addre...
         5   hostname zg-0930i-129.stretchoid.com does not resolve to addres...
         5   hostname zg-0930e-8.stretchoid.com does not resolve to address ...
         3   hostname bb15f08c.virtua.com.br does not resolve to address 187...
         2   hostname swear.medyamol.com does not resolve to address 141.98....
         2   TLS library problem: error:1408F10B:SSL routines:SSL3_GET_RECOR...
         1   non-SMTP command from unknown[172.245.92.103]: `j:N??N???+#(???...
         1   non-SMTP command from unknown[172.245.92.103]: 2:Y{
         1   non-SMTP command from unknown[172.245.92.103]: ~:??v?m?????
         1   non-SMTP command from unknown[172.245.92.114]: a:?)U?????ID?3AF...
         1   non-SMTP command from unknown[172.245.92.114]: n_:?
         1   non-SMTP command from unknown[172.245.92.114]: 8:?(Hk????
         1   non-SMTP command from unknown[172.245.92.103]: D:????.???7%??TX+k
         1   non-SMTP command from unknown[172.245.92.103]: 0:?Ht?Z???t
         1   non-SMTP command from unknown[172.245.92.114]: p:A*'Q)wiF?9B4F?...
         1   non-SMTP command from unknown[172.245.92.103]: U|:???W??? yj?I?...
         1   non-SMTP command from unknown[172.245.92.103]: C:?KE?????e?m-????
         1   non-SMTP command from unknown[172.245.92.103]: NS:W>s+?F
         1   non-SMTP command from unknown[172.245.92.103]: 3L:???Z?O!?!?Y?J...
         1   non-SMTP command from unknown[172.245.92.103]: N&a/X:?d37PG????...
         1   non-SMTP command from unknown[172.245.92.114]: z<:.<x??l?????????
         1   non-SMTP command from unknown[172.245.92.114]: =:TI:
         1   non-SMTP command from unknown[172.245.92.114]: P:??o??y??:??HqB}
         1   non-SMTP command from unknown[172.245.92.114]: rd:??:?MDb???\??}
         1   non-SMTP command from unknown[172.245.92.114]: 4:?d?}??Dfk?-?y??
         1   non-SMTP command from unknown[172.245.92.114]: 3:!?DY??????????...
         1   non-SMTP command from unknown[172.245.92.114]: *:???GOB
         1   non-SMTP command from unknown[172.245.92.114]: ':???$?|<?ed
         1   non-SMTP command from unknown[172.245.92.114]: H:?W??m#Z?B?Y?^?...
         1   non-SMTP command from unknown[172.245.92.103]: d:F?????>Qk??c??...
         1   non-SMTP command from unknown[172.245.92.114]: V:]?
         1   non-SMTP command from unknown[172.245.92.114]: |:????06???
         1   non-SMTP command from unknown[172.245.92.114]: m:???P]6?l???,v?...
         1   non-SMTP command from unknown[172.245.92.114]: ,}M':c
         1   non-SMTP command from unknown[172.245.92.103]: _:K?????)&f??v??...
         1   non-SMTP command from unknown[172.245.92.114]: &H:?}??T?]j??{eA...
         1   non-SMTP command from unknown[172.245.92.114]: KRu):?1??g
         1   non-SMTP command from unknown[172.245.92.103]: /88:????z-??????...
         1   non-SMTP command from unknown[172.245.92.103]: i>O:Z
         1   non-SMTP command from unknown[172.245.92.103]: !:?yof??)?b??Z??...
         1   non-SMTP command from unknown[172.245.92.103]: jw:??nEQ?P?LUj??...
         1   non-SMTP command from unknown[172.245.92.114]: Ss%)-:?
         1   non-SMTP command from unknown[172.245.92.114]: M:????<Lqz?????4...
         1   non-SMTP command from unknown[172.245.92.103]: o:???d????N????N...
         1   non-SMTP command from unknown[172.245.92.114]: S:??$<??T[???*??...
         1   non-SMTP command from unknown[136.169.210.132]: 4a:?mc??l?????-...
         1   non-SMTP command from unknown[172.245.92.114]: Xr:?r????+??//?N...
         1   non-SMTP command from unknown[172.245.92.114]: ?N:?!(sW1?
         1   non-SMTP command from unknown[172.245.92.103]: C9:[Hx?n?p??*??^...
         1   non-SMTP command from unknown[172.245.92.114]: R(,7:p???u????
         1   non-SMTP command from unknown[172.245.92.114]: #K:?t??p??????
         1   non-SMTP command from unknown[172.245.92.103]: ul:c?M??p??~???i...
         1   non-SMTP command from unknown[172.245.92.103]: p:y ??.?
         1   non-SMTP command from unknown[172.245.92.103]: 0:????gIk38?????...
         1   non-SMTP command from unknown[172.245.92.114]: Y: ??0?y?T?*?N??...
         1   non-SMTP command from unknown[172.245.92.114]: {:??????
         1   non-SMTP command from unknown[172.245.92.114]: E:?D'??Z)
         1   non-SMTP command from unknown[172.245.92.103]: -:?7a#???!K???o
         1   non-SMTP command from unknown[172.245.92.103]: +#:<???????g??V?...
         1   non-SMTP command from unknown[172.245.92.114]: c:R?????)g?)??2???
         1   non-SMTP command from unknown[172.245.92.103]: ,:??k???????x??&??
         1   non-SMTP command from unknown[172.245.92.114]: Ok:p?M
         1   non-SMTP command from unknown[172.245.92.103]: 4:(?????????M???
         1   non-SMTP command from unknown[172.245.92.103]: ':?w???>??k??n??...
         1   non-SMTP command from unknown[172.245.92.103]: ":??p??;????eQ?'...
         1   non-SMTP command from unknown[172.245.92.114]: PN<U:?HU?U??
         1   non-SMTP command from unknown[172.245.92.114]: w:??;c?j'?
         1   non-SMTP command from unknown[172.245.92.114]: +:T???(???D>V?8t
         1   non-SMTP command from unknown[172.245.92.103]: x:4h?
         1   non-SMTP command from unknown[172.245.92.114]: F:?~$Z????x????s...
         1   non-SMTP command from unknown[172.245.92.103]: Mw:<????}??h?>
         1   non-SMTP command from unknown[172.245.92.114]: ?{h:??H?yw??
         1   non-SMTP command from unknown[172.245.92.103]: I7l:???j-T?C???,...
         1   non-SMTP command from unknown[172.245.92.103]: `:?F????_zq?2???...
         1   non-SMTP command from unknown[172.245.92.114]: MI:??????
         1   non-SMTP command from unknown[172.245.92.114]: <:?76z?-??-??OV?...
         1   non-SMTP command from unknown[172.245.92.103]: ?E:[?^??????L(???
         1   non-SMTP command from unknown[172.245.92.114]: B:
         1   non-SMTP command from unknown[172.245.92.114]: p:
         1   non-SMTP command from unknown[172.245.92.103]: B:??w8?
         1   non-SMTP command from unknown[172.245.92.114]: |:?????f?T+?P?
         1   non-SMTP command from unknown[172.245.92.114]: .:,?B?????????K
         1   non-SMTP command from unknown[172.245.92.103]: s:???$??q?]-z
         1   non-SMTP command from unknown[172.245.92.114]: 9:|??;?>T?]5?,\?...
         1   non-SMTP command from unknown[172.245.92.103]: j:??Y???g0??????...
         1   non-SMTP command from unknown[172.245.92.103]: ,7MG:^?*?P|
         1   non-SMTP command from unknown[172.245.92.114]: 8:?W?Q?y
         1   non-SMTP command from unknown[172.245.92.114]: x:?~??????R???
         1   non-SMTP command from unknown[172.245.92.103]: 8:????????????????

Fatal Errors: none

Panics: none

Master daemon messages
----------------------
      5   daemon started -- version 3.1.1, configuration /opt/zimbra/common/conf
      5   terminating on signal 15